[Desc]
Title="Cyber Space Remakes - Green Hill Pack"
Description="A pack of two (eventually four) Green Hill Cyberspace stages, each remade with fully original level design."
Version=0.5
Date="2024-04-01"
Author="brandonj"
AuthorURL=""

[Main]
UpdateServer=""
SaveFile=""
ID="635ED722"
IncludeDir0="."
IncludeDirCount=1
DependsCount=0
DLLFile=""
CodeFile=""
ConfigSchemaFile=""
